function openwin(xurl) {window.open(xurl,'xh','left='+(screen.width-560)/2+',height=420,width=560,status=no,toolbar=no,menubar=no')}
var tmt='',tm2t='',nnx=''
function sm(){a='tm';nnx=a;st=eval(nnx+"t");o=$(a);o.style.display="block";document.onmousemove=cp
add=(GetCookie('skinp')==2)?269:194
os('tm').left=(getPos($('n3'))).x+add+'px'
}
function cp(event)
{evt=window.event?window.event:event;var pointer=function(event){return{x:event.pageX||(event.clientX+
(document.documentElement.scrollLeft||document.body.scrollLeft)),y:event.pageY||(event.clientY+
(document.documentElement.scrollTop||document.body.scrollTop))}}(evt);l=o.offsetLeft-30;t=o.offsetTop-30;r=l+o.offsetWidth+40;b=o.offsetTop+o.offsetHeight+30;py=pointer.y;px=pointer.x;if((py>t&&py<b)&&(px>l&&px<r)){}
else{st=eval(nnx+"t");st=setTimeout(function(){o.style.display="none"},100);document.onmousemove=function(){}}}

//pageset
var ifload=0,comnum=0,istip=0
function setPage(){
comnum=0
var a='szym_bg',b='none'
if( os('set').display=='none' ) a='szym_bg1',b=''
$('settd').className=a
os('set').display=b
if(!ifload){$('ifset').src='set.htm';ifload=1}
pagepos()
tips(1)
}
link_color()	//字体色
function link_color()
{
var color = GetCookie('lcolor')
if(color && color.substr(0,1)=='#' && color!='#000000'){
var a=['A','FONT','LI']
for(b in a){
var tclass = document.getElementsByTagName(a[b]);
for (var i = 0; i < tclass.length; i++) { if(tclass[i].className=='') tclass[i].style.color=color}
}}}

function pagepos()
{
pos=getPos($('setimg'))
$('set').style.left=(pos.x-236)+'px'
if($('skin').readyState !='complete' && comnum<5) setTimeout("pagepos()",100)
comnum++
}

//提示
tips(0)
function tips(a)
{
if(a==0&&!GetCookie('tips')){
pos=getPos($('setimg'))
os('sz_tips').left=(pos.x-136)+'px'
os('ms').display='none'
$('sz_tips').innerHTML='<table width="216" border="0" cellpadding="3" cellspacing="0" class="sz_text" style=""><tr><td align="right">从今天起，<b>个性设置</b>升级了！</td></tr><tr><td align="right"><img src="img/close1.gif" alt="关闭提示" border="0" style="padding-right:12px;cursor:pointer" onclick="tips(1)" /></td></tr></table>';
os('sz_tips').display=''
istip=1
}
else{
SetCookie('tips',1,94608000,'/',top_domain())
os('sz_tips').display='none'
os('ms').display=''
}}
//皮肤
function skin(a)
{
vp=GetCookie('skinp')
s=vp==2?'big_':''
$('skin').href='css/'+s+'css'+a+'.css?0903'
SetCookie('skinc',a,94608000,'/',top_domain())
if(ifload) frame('ifset').$('skin').href='css/set'+a+'.css?0903'
}

//导航
var cch=function(i){return function(){cc(i)}}

for(i=1;i<8;i++)regE($('tr'+i),'onclick',cch(i))
var curCc=1
var cclist=['','','sycx.html','http://new.go2000.cn/lxgq.asp','http://www.ttcj.cc/i/','cyrj.html','rmyx.html','lsjl.html']
function cc(a)
{
if(a==curCc) return
if(a==1){
	os('nav1').display=''
	os('nav2').display='none'
	os('lxgq').display='none'
}
else{
if( a==3 ){
	os('lxgq').display=''
	os('nav1').display='none'
	os('nav2').display='none'
	if($('lxgq').src!=cclist[a])$('lxgq').src=cclist[a]
}
else{
	os('nav1').display='none'
	os('nav2').display=''
	os('lxgq').display='none'
	$('nav2').src=cclist[a]
}
}
$('tr'+a).className='nav_css1'
$('tr'+curCc).className='nav_css2'
curCc=a
}
document.onclick = function(e){
os('suggest').display='none'
e = window.event || e
sE = e.srcElement || e.target
if( sE.tagName !='P' )os('wth_f').display='none'
if( sE.tagName != "IMG"){os('set').display='none';$('settd').className='szym_bg'}
if( sE.tagName == "A" && sE.className!='ssbutton' )	his(sE.innerHTML,sE.href)
}

//搜索提示
//var isIE=document.all?true:false;
function $(vid){return document.getElementById(vid)}
function googleHint(key){
if($('gsuggest'))$('gsuggest').removeNode(true);
if (document.readyState=="complete"){
var sg=document.body.appendChild(document.createElement('script'));
sg.language='javascript';
sg.id='gsuggest';
sg.charset='utf-8';
sg.src='http://www.google.cn/complete/search?hl=zh-CN&client=suggest&js=true&q=' + encodeURIComponent(key)+"&r="+Math.random();
}}
var searchurl_bd,searchurl_g;
searchurl_bd={
'0':'http://www.baidu.com/s?tn=yxmaomao_pg&word='
,'1':'http://mp3.baidu.com/m?tn=yxmaomao_pg&ct=134217728&lm=-1&word='
,'2':'http://image.baidu.com/i?tn=yxmaomao_pg&ct=201326592&lm=-1&word='
,'3':'http://video.baidu.com/v?tn=yxmaomao_pg&ct=301989888&rn=20&word='
,'4':'http://search8.taobao.com/browse/search_auction.htm?pid=mm_12576786_0_0&q='
,'5':'http://zhidao.baidu.com/q?tn=ikaslist&pt=you2000_ik&ct=17&word='
}
searchurl_g={
'0':'http://www.sogou.com/sogou?pid=sogou-site-a5e6cbd751610b1b&query='
,'1':'http://mp3.gougou.com/search?id=27746&mimetype=all&search='
,'2':'http://images.google.cn/images?hl=zh-CN&q='
,'3':'http://video.google.cn/videosearch?ie=gb2312&q='
,'4':'http://p.yiqifa.com/c?search=44&s=da98eb34&w=39916&c=247&i=159&l=0&e=ss&t=http://search.dangdang.com/search.aspx?key='
,'5':'http://wenwen.soso.com/z/SearchSolved.e?sp='
}
var searchurl = searchurl_bd['web'];
showobj = $('q');
function bdhint(){$('q').value=$('q1').value; myhint(event,$('q1'));searchurl=searchurl_bd[currTab]}
function ghint(){$('q1').value=$('q').value; myhint(event,$('q')); searchurl=searchurl_g[currTab]}
regE($('q1'),'onkeyup',bdhint)
regE($('q'),'onkeyup',ghint)
function UrlEncode(str){
var ret="";
var strSpecial="!\"#$%&'()*+,/:;<=>?[]^`{|}~%";
for(var i=0;i<str.length;i++){
var chr = str.charAt(i);
//var c=str2asc(chr);
var c=chr;
if(parseInt("0x"+c) > 0x7f){
    ret+="%"+c.slice(0,2)+"%"+c.slice(-2);
}else{if(chr==" "){
    ret+="+";
}else if(strSpecial.indexOf(chr)!=-1){
    ret+="%"+c.toString(16);
}else{ret+=chr;
}}}return ret;
}

function myhint(event,obj)
{
showobj=obj;
if(!isIE)  return;
var keyword=showobj;
var h=$('suggest');
if(!keyword.value || !keyword.value.length || event.keyCode==27 || event.keyCode==13){h.style.display='none';return}
if(event.keyCode==38 || event.keyCode==40){
if(h.style.display=='none') return;
if(event.keyCode==38){
  if(h._i==-1)h._i=h.firstChild.rows.length-1;
  else{h._i--} 
 }else{h._i++}
for(var i=0;i<h.firstChild.rows.length;i++)h.firstChild.rows[i].className="trout";
if(h._i >= 0 && h._i < h.firstChild.rows.length)with(h.firstChild.rows[h._i]){
  className="trover";
tmp=cells[0].innerHTML.split("</EM>");
  keyword.value=tmp[1].replace("</A>",'');
}else{
  keyword.value=h._kw;
  h._i=-1;
} 
 }else{
h._i=-1;
h._kw=keyword.value;
googleHint(keyword.value);
var pos=getPosition(keyword);
with(h.style){
  left=pos.x;
  top=pos.y+keyword.offsetHeight;
  width=keyword.offsetWidth - 1;
}}}
window.google={} ;
window.google.ac={} ;
window.google.ac.Suggest_apply=function(a,b,c,d){
if(!c || c.length<3) return;
if(b != showobj.value) return;
var ihtml='';
if (document.readyState=="complete"){
for(var j=1;j<c.length;j+=2){
url=searchurl+UrlEncode(c[j]);
ihtml+='<tr onmouseover="this.className=\'trover\';" onmouseout="this.className=\'trout\';">';
ihtml+='<td>';
ihtml+='<a href="'+url+'" target="_blank" onclick="$(\'suggest\').style.display=\'none\';"><em>' +c[j+1] +'</em>' +c[j] +'</a>';
ihtml+='</td></tr>';
}
$('suggest').innerHTML='<table width="100%" class="suggestTable">'+ihtml+'</table>';
$('suggest').style.display="block";
}else{
//setTimeout("myhint(event)", 2000);
}}
function getPosition(ele){
var overflown = [],el = ele, left = 1, top = 2;
do{
left += el.offsetLeft || 0;
top += el.offsetTop || 0;
el = el.offsetParent;
}while (el);
return {'x': left, 'y': top};
}
var cityid=GetCookie('cityid');
if(isNaN(cityid) || cityid==null || (new String(cityid)).length<5 )
loadJS('http://tianqi.go2000.com/getCityId.php');
else
wtsrc(cityid)//$('wt').src='if/'+cityid+'.htm'

function loadJS(file){
var html_doc = document.getElementsByTagName('head')[0]
js = document.createElement('script')
js.setAttribute('type', 'text/javascript')
js.setAttribute('src', file)
html_doc.appendChild(js)
js.onreadystatechange = function () {if(js.readyState == 'complete' || js.readyState =="loaded"){goif()}}
js.onload = function (){goif()}
return false}
function goif(){if(cityid!=null && (new String(cityid)).length==5){
SetCookie('cityid',cityid,5184000,'/',top_domain());wtsrc(cityid)}
else wtsrc(13000)}
function wtsrc(id){$('wtd').innerHTML='<iframe id="wt" src="http://www.1188.com/if/'+id+'.htm" width="100%" marginwidth="0" height="100%" marginheight="0" scrolling="no" allowtransparency="true" frameborder="0"></iframe>'}
window.onresize=function(){tips(0)}
$('q1').focus()